.standingsWrap
{
    padding-left: 45px;
    margin-top: 10px;
    overflow: hidden;
}

.standingsWrap .standingsName
{
	text-transform: uppercase;
	color: #f30532;
	font-size: 18px;
	font-weight: 600;
	margin: 12px 0px;
}

.standingItem
{
	font-size: 16px;
	color: #1f3c4a;
	padding-bottom: 5px;
	min-width: 23px;
	font-family: Calibri, "Exo 2 Condensed", Arial, sans-serif;
}

.bold
{
	font-weight: 600;
	color: #f30532;
}

.standingsWrap .borderLine
{
	border-bottom: 1px dashed #1f3c4a;
    margin-bottom: 5px;
}

.standingsWrap .solidBorderLine
{
	border-bottom: 1px solid #1f3c4a;
    margin-bottom: 5px;
}


@media (max-width: 767px) {
	.standingsWrap
	{
		padding-left: 0px
	}
}